# Brown Bear
>*Large beast, unaligned*
>___
>- **Armor Class** 11 (natural armor)
>- **Hit Points** 34 (4d10 + 12)
>- **Speed** 40 ft., climb 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|19 (+4)|10 (+0)|16 (+3)|2 (-4)|13 (+1)|7 (-2)|
>___
>- **Skills** Perception +3
>- **Senses** passive Perception 13
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Keen Smell.*** The bear has advantage on Wisdom (Perception) checks that rely on smell.  
>
>### Actions
>***Multiattack.*** The bear makes two attacks: one with its bite and one with its claws.  
>
>***Bite.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) piercing damage.  
>
>***Claws.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.